<?php		

	/**
	 *	Show and delete outdated messages
	 * 
	 * 	For Admin use only
	 * 
	 *	@package 	ClassAd
	 *	@author 	cts projects&software <classad@projects-and-software.de>
	 *	@copyright 	cts projects&software 2002-2006
	 *	@copyright	All rights reserved
	 *	@version	4.00
	 * 
	 */
		
	
	require "inc/includer.inc.php";
	require_once("inc/admin.inc.php");
	
	
	// Header senden
	$PageTitle = GetPageTitle(LANG_TTLADMINDELOUTDATED);
	include "inc/header.inc.php";
	
	
	$bError = FALSE;
	$strMessage = "";
	
	
	//
	// Securitycheck
	//
	if(!isset($_SESSION['admin']) || 
		md5("This_user_is_an_admin_from".$_SERVER['REMOTE_ADDR'])!=$_SESSION['admin'])	{
		
		$RedirectTag = "<meta http-equiv=\"refresh\" content=\"0; URL=admin.php\">";
		include "inc/header.inc.php";
		die();
	}
	
	//
	// Process form
	//
	if(isset($_POST['ready']) && strtoupper($_POST['ready'])=="YES")	{
		
		if(isset($_POST['f_delete']))	{
			
			$success = 0;
			$failure = 0;
			
			if(isset($_POST['f_messagestodelete']) && is_array($_POST['f_messagestodelete']) 
				&& sizeof($_POST['f_messagestodelete'])>0)	{
			
				foreach($_POST['f_messagestodelete'] as $delElement)		{
					if(DeleteMessage($delElement))		{
						$success++;	
					} else {
						$failure++;	
					}
				}			
			
				$strMessage = ParseIn(LANG_MSGDELETESUCCESS,$success,$failure);
			} else {
				$bError = TRUE;
				$strMessage = LANG_MSGNOTSELECTED;
			}
		}
	} else {

	
	}

	
	//
	// Display template
	//
	$OptionList = BuildMessagelistForListField("",true);
	if($OptionList == false)	{
		$OptionList = "<option>".LANG_DBEMPTYTABLE."</option>";	
	}

	
	include "templates/".$GLOBALS['ACTIVELANGUAGE']."/admin_deleteoutdated.tpl.php";
	include "inc/footer.inc.php";
	
?>