<?php		

	/**
	 *	Maintain database
	 * 
	 * 	For Admin use only
	 * 
	 *	@package 	ClassAd
	 *	@author 	cts projects&software <classad@projects-and-software.de>
	 *	@copyright 	cts projects&software 2002-2006
	 *	@copyright	All rights reserved
	 *	@version	4.00
	 * 
	 */
		

	require "inc/includer.inc.php";
	require "inc/picture.class.php";
	require "inc/picturelist.class.php";
	

	// Only valid, if PHP is not in safe_mode!
	// Attention! Database restoring can take a while
	if(!(boolean)ini_get('safe_mode'))		{
		@set_time_limit(300);
	}
		
	// Header senden
	$PageTitle = GetPageTitle(LANG_TTLDBMAINTAIN);
	include "inc/header.inc.php";

	$strResultTable = "";
	$bError = FALSE;

	
	//
	// Securitycheck
	//
	if(!isset($_SESSION['admin']) || 
		md5("This_user_is_an_admin_from".$_SERVER['REMOTE_ADDR'])!=$_SESSION['admin'])	{
		
		$RedirectTag = "<meta http-equiv=\"refresh\" content=\"0; URL=admin.php\">";
		include "inc/header.inc.php";
		die();
	}
	
	//
	// Process form
	//
	if(isset($_POST['ready']) && strtoupper($_POST['ready'])=="YES")	{
		
		if(isset($_POST['f_doaction']))		{

			switch(strtoupper($_POST['f_action']))	{		
				case "RELEASE":
					
					if(isset($_POST['f_list']) && is_array($_POST['f_list']) && sizeof($_POST['f_list'])>0)	{
						$oEditList = new PictureListUnreleased();
						$bRetVal = $oEditList->Release($_POST['f_list'],TRUE);
					
						if(!$bRetVal)	{
							$bError = TRUE;
							$strMessage = "Freischaltung ist fehlgeschlagen...";
						} else {
							$strMessage = "Freischaltung erfolgreich durchgefhrt!";
						}
					
					} else {
						$bError = TRUE;
						$strMessage = "Bitte markieren Sie die Bilder, die freigeschaltet werden sollen...";
					}
						
						
					break;
				case "DELETE":
				
					if(isset($_POST['f_list']) && is_array($_POST['f_list']) && sizeof($_POST['f_list'])>0)	{
						foreach($_POST['f_list'] as $key=>$iPicId)	{
							
							$oPic = new Picture();
							if($oPic->Read($iPicId))	{
								$oPic->Delete();
							}
						}
					}
					$strMessage = "Lschen erfolgreich abgeschlossen...";
					break;
			}
		}
	}
		
	//
	// Build display
	//
	$strPictureList = "";
	
	$oPictureList = new PictureListUnreleased();
	$oPictureList->ReadList();
	
	$arrPics = $oPictureList->GetPicArray();
	foreach($arrPics as $oPic)	{
		/* @var $oPic Picture */
		
		$strPictureList.= "<div style=\"float:left;vertical-align:bottom;height:100px;width:100px;padding:5px;margin:1px;border:1px solid white;\">".
			"<input type=\"checkbox\" name=\"f_list[]\" value=\"".$oPic->iId."\" /> Mark.".
			"<br>".
			"<img src=\"".GetConfig('PD_USERGRAPHICS')."tn_".$oPic->strLink."\" alt=\"".$oPic->strTitle."\" ".
			"onmouseover=\"ShowPicture('".GetConfig('PD_USERGRAPHICS').$oPic->strLink."');\" onmouseout=\"HidePicture();\">".
			"</div>";
	}

	
	//
	// Display template
	//
	include "templates/".$GLOBALS['ACTIVELANGUAGE']."/admin_picturerelease.tpl.php";
	include "inc/footer.inc.php";
	
?>