<?php

	/**
	 *	cyclicmain
	 * 
	 *	@package 	ClassAd
	 *	@author 	cts projects&software <classad@projects-and-software.de>
	 *	@copyright 	cts projects&software 2002-2006
	 *	@copyright	All rights reserved
	 *	@version	4.00
	 * 
	 */

	//
	// Include necessary modules
	//
	require "inc/sessionstart.inc.php";
	require "config/config.inc.php";
	require "inc/defines.inc.php";
	require "inc/baseclass.inc.php";
	require "inc/common.inc.php";
	require "inc/date.inc.php";
	require "inc/mysqlclass.inc.php";
	require "inc/session.inc.php";
	require "inc/maintain.inc.php";
	require "inc/session.inc.php";
	

	//
	// Create maintenance object
	//
	$oMaintain = new Maintain();
	
	//
	// Maintain user accounts
	//
	if($oMaintain->DeleteInactiveUsers())	{
		echo "Inactive Users deleted!\r\n";
	} else {
		echo "FAILED: Unable to delete inactive users.\r\n";
	}
	
	if($oMaintain->DeleteAlterPasswords())	{
		echo "Inactive Passwords deleted!\r\n";
	} else {
		echo "FAILED: Unable dot delete inactive passwords.\r\n";
	}
	
	//
	// Maintain category tree
	//
	if($oMaintain->UpdateCache())	{
		echo "Category-Cache updated!\r\n";
	} else {
		echo "FAILED: Unable to update category cache!";
	}
	
	//
	// Delete outdated ads
	//
	if(GetConfig('AUTODELETEOUTDATED'))		{
		$oMaintain->DeleteOutdatedAds();
		echo "Outdated ads deleted!\r\n";
	} else {
		echo "Outdated ads are set to manual mode\r\n";
	}

	
?>