ALTER TABLE cf_users 
DROP COLUMN userpayment, 
DROP COLUMN useraccountno, 
DROP COLUMN userbankname,
DROP COLUMN userbankcode,
DROP COLUMN usermoney,
DROP COLUMN userinvoiceemail,
DROP COLUMN useropenamount

ALTER TABLE cf_users 
ADD COLUMN userreleased tinyint(1) NOT NULL default '1',
ADD COLUMN useralterpass varchar(60) default NULL, 
ADD COLUMN userreleasecode varchar(40) default NULL,
ADD COLUMN userskype varchar(40) default NULL,
ADD COLUMN usermsn varchar(40) default NULL,
ADD COLUMN useryahoo varchar(40) default NULL,
ADD COLUMN useraim varchar(40) default NULL

CREATE TABLE `cf_catstats` (
  `statid` int(11) NOT NULL auto_increment,
  `statcatid` int(11) default NULL,
  `statlevel` tinyint(3) unsigned NOT NULL default '0',
  `statadcount` int(11) unsigned NOT NULL default '0',
  `statadcountcum` int(11) unsigned NOT NULL default '0',
  `statchildcatcount` int(11) unsigned NOT NULL default '0',
  `statlastin` datetime NOT NULL,
  `statlastincum` datetime NOT NULL,
  `statupdate` datetime NOT NULL,
  `statguid` varchar(40) NOT NULL,
  PRIMARY KEY  (`statid`),
  KEY `category` (`statcatid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1

ALTER TABLE cf_categories 
ADD COLUMN cateditdate datetime default NULL, 
ADD COLUMN catpresort tinyint(1) NOT NULL default '0',
CHANGE lang catlang varchar(6) default NULL,
CHANGE iconlink caticonlink varchar(255) default NULL

ALTER TABLE cf_ads 
ADD COLUMN adtype tinyint(3) NOT NULL default '0',
ADD COLUMN adaim varchar(40) default NULL,
ADD COLUMN adskype varchar(40) default NULL,
ADD COLUMN admsn varchar(40) default NULL,
ADD COLUMN adyahoo varchar(40) default NULL,
MODIFY adtellcounter int(6) unsigned default '0',
MODIFY adcontcounter int(6) unsigned default '0',
MODIFY adviewed int(9) unsigned default '0',
MODIFY adindate datetime NOT NULL default '2000-01-01',
MODIFY adeditdate datetime default '2000-01-01',
CHANGE city adcity varchar(50) default NULL,
CHANGE adplz adzip varchar(10) default NULL,
ADD INDEX adchecked (adchecked),
ADD INDEX adfeatured (adfeatured),
ADD INDEX adtitle (adtitle(50)),
ADD INDEX adtype (adtype),
ADD FULLTEXT adtext (adtext)

ALTER TABLE cf_actions 
MODIFY actiontime datetime NOT NULL default '2000-01-01' 