<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>{DomainName}-Nachricht</title>
<style type="text/css">
<!--
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #E6E6E6;
}
a:link, a:visited, a:active {	
	font-weight:bold;
	text-decoration:none;
	color: #FF6600
}
a:hover	{
	font-weight:bold;
	text-decoration:none;
	background-color: #999999;
	color: #FFE6B0;
}


.logo {
	background-color:#cccccc;
	border: 1px solid gray;
	font-weight:bold;
	font-size:24px;
	color:#666666;
	padding:10px; 
}
.content, .commercial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	background-color: #FFE6B0;
	padding: 5px;
	border: 2px dashed #FFCC33;
}
.content table	{
	border: 1px solid black;	
}

.disclaimer	{
	font-size:10px;
	text-align:left;
	padding:3px;
}
.subject	{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCC66;
	font-size: 14px;
	font-weight:bold;
	padding:5px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	margin-top: 10px;
}
.senderinfo		{
	background-color:#cccccc;
	text-align:right;
	font-size:10px;
	padding:3px;
	border: 1px solid gray;
}
.allover {
	border:1px solid gray;
	background-color: #FFE6B0;
}
-->
</style>
</head>

<body>
<table width="100%" border="0" cellpadding="5">
  <tr>
    <td><div align="center">
      <table width="580" border="0" cellpadding="0" class="allover">
          <tr>
            <td>
				<div class="logo">Classified Ads </div>
			</td>
          </tr>
          <tr>
            <td>
				<div align="left" class="subject">[{DomainName}]: Your login data </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="content">
				  <p>Dear Mr./Mrs.  {UserRealname},</p>
				  <p>you requested your login data for {DomainName} recently.</p>
				  <p>Please use the following login details: </p>
				  <table width="75%" border="0">
                    <tr>
                      <td><strong>Your username </strong></td>
                      <td>{UserName}</td>
                    </tr>
                    <tr>
                      <td><strong>Your new password </strong></td>
                      <td>{NewPassword}</td>
                    </tr>
                  </table>
				  <p>Please keep in mind that the password is case-sensitive! After a successful login, you should change your password. Please follow this <a href="{IndexLink}">Link</a>, if you like to login now. </p>
				  <p>If you have not requested you login data, you can still use your last-known password to log in. The new login is only valid for about 48 hours and will be automatically deleted after this period. </p>
				  <p><br>
  Best regards <br>
		          <em>Webmaster {DomainName}</em></p>
			  </div>
			</td>
          </tr>
          <tr>
            <td>
			  <div class="commercial">
			    <p><strong>No further information available... </strong><br>
                </p>
		      </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="disclaimer">
				  <p>This email has no commercial purposes. You received it, because your email address is registered at {DomainName} and someone requested new login data for your account.</p>
			    </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="senderinfo">Sent on {DateTime} from {Program} (V. {Version}) - &copy; 2002-2007 <a href="http://www.projects-and-software.de" target="_blank">cts projects&amp;software</a><br>
Responsible for contentt: {ProviderShortInfo}</div>
			</td>
          </tr>
          </table>
    </div></td>
  </tr>
</table>
</body>
</html>
