<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>{DomainName}-Nachricht</title>
<style type="text/css">
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #E6E6E6;
}
a:link, a:visited, a:active {	
	font-weight:bold;
	text-decoration:none;
	color: #FF6600
}
a:hover	{
	font-weight:bold;
	text-decoration:none;
	background-color: #999999;
	color: #FFE6B0;
}
.logo {
	background-color:#cccccc;
	border: 1px solid gray;
	font-weight:bold;
	font-size:24px;
	color:#666666;
	padding:10px; 
}
.content, .commercial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	padding: 5px;
	border: 2px dashed #FFCC33;
}
.content table	{
	border: 1px solid black;	
}

.disclaimer	{
	font-size:10px;
	text-align:left;
	padding:3px;
}
.subject	{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCC66;
	font-size: 14px;
	font-weight:bold;
	padding:5px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	margin-top: 10px;
}
.senderinfo		{
	background-color:#cccccc;
	text-align:right;
	font-size:10px;
	padding:3px;
	border: 1px solid gray;
}

.allover {
	border:1px solid gray;
	background-color: #FFE6B0;
}
</style>
</head>
<body>
	<table width="100%" border="0" cellpadding="5">
	  <tr>
		<td><div align="center">
		  <table width="580" border="0" cellpadding="0" class="allover">
			  <tr>
				<td>
					<div class="logo">Kleinanzeigenmarkt</div>
				</td>
			  </tr>
			  <tr>
				<td>
					<div align="left" class="subject">[{DomainName}]: Ihre Benutzerfreischaltung </div>
				</td>
			  </tr>
			  <tr>
				<td>
					<div class="content">
					  <p>Sehr geehrte(r) Herr/Frau {UserRealname},</p>
					  <p>vielen Dank f&uuml;r Ihre Registrierung bei {DomainName}. Wir freuen uns, Sie als neuen Benutzer begr&uuml;&szlig;en zu d&uuml;rfen. </p>
					  <p>Zum Anschluss Ihrer Benutzerregistrierung muss nun noch Ihr Benutzername freigeschaltet werden. Um dieses zu tun, m&uuml;ssen Sie nur auf den folgenden Link klicken:</p>
					  <p><a href="{ReleaseLinkComplete}">Benutzerregistrierung abschlie&szlig;en und Benutzer freischalten</a></p>
					  <p>Nach erfolgreicher Freischaltung auf den Link stehen Ihnen alle Funktionen der Webseite zur Verf&uuml;gung - melden Sie sich einfach mit Ihrem Benutzernamen &quot;<strong>{UserName}</strong>&quot; und dem von Ihnen gew&auml;hlten Passwort an. Bitte beachten Sie dabei, dass bei Ihrem Passwort zwischen Gro&szlig;- und Kleinschreibung unterschieden wird.</p>
					  <p>Sollte  durch Klick auf den oben stehenden Link keine automatische Freischaltung erfolgen (z.B. bei AOL-Benutzern), so benutzen Sie bitte die manuelle Freischaltung. Klicken Sie hierzu auf den Freischaltlink und geben Sie manuell die Freischaltdaten ein:</p>
					  <table width="100%" border="0">
						<tr>
						  <td width="25%"><strong>Freischalt-Link</strong></td>
						  <td><a href="{ReleaseLink}">{ReleaseLink}</a></td>
						</tr>
						<tr>
						  <td width="25%"><strong>Benutzer-Nr.</strong></td>
						  <td>{UserId}</td>
						</tr>
						<tr>
						  <td width="25%"><strong>Freischalt-Code</strong></td>
						  <td>{ReleaseCode}</td>
						</tr>
					  </table>
					  <p>Falls diese Benutzerregistrierung nicht durch Sie durchgef&uuml;hrt wurde, so ist keine weitere Aktion Ihrerseits notwendig - sie wird automatisch nach Ablauf einer Frist gel&ouml;scht.</p>
					  <p>Um zuk&uuml;nftig zur Webseite zu gelangen, klicken Sie einfach auf folgenden Link: <a href="{IndexLink}">Zum Anzeigenmarkt</a>. </p>
					  <p>Viel Spa&szlig; w&uuml;nscht <br>
						<em>Webmaster {DomainName}</em></p>
				  </div>
				</td>
			  </tr>
			  <tr>
				<td>
				  <div class="commercial">
					<p><strong>Keine weiteren Informationen </strong><br>
					</p>
				  </div>
				</td>
			  </tr>
			  <tr>
				<td>
					<div class="disclaimer">Diese E-Mail stellt keine Werbung dar. Sie erhalten sie, da mit Ihrer E-Mail-Adresse ein Benutzerregistrierung in oben genanntem Anzeigensystem durchgef&uuml;hrt wurde. Sollte diese durch Sie ungewollt sein, so ist keine Aktion Ihrerseits erforderlich. Die Registrierung inkl. (E-Mail-)Adresse wird automatisch nach 2 Tagen gel&ouml;scht. </div>
				</td>
			  </tr>
			  <tr>
				<td>
					<div class="senderinfo">
					Versendet am {DateTime} durch {Program} (V {Version}) - &copy; 2002-2007 <a href="http://www.projects-and-software.de" target="_blank">cts projects&amp;software</a><br>
					Verantwortlich f&uuml;r den Inhalt: {ProviderShortInfo}
				  </div>
				</td>
			  </tr>
			  </table>
		</div></td>
	  </tr>
	</table>
</body>
</html>