<?php

if (!defined('__BADWORDS_CLASS__')) {
    define('__BADWORDS_CLASS__', 1);	

	// TODO: Solve problems with whitespaces in strings
	class BadWords	{
		
		var $arrBadWords = array();
		var $arrFoundPatterns = array();
		
		function BadWords($arrBadWords=NULL)	{
			if(!is_null($arrBadWords))	{
				$this->AddBadWordArray($arrBadWords);
			}
		}
		
		function AddBadWord($strWord)	{
			$this->arrBadWords[] = $this->PrepareBadWord($strWord);
			return TRUE;			
		}
		
		function AddBadWordArray($arrWords)	{
			if(is_array($arrWords) && sizeof($arrWords)>0)	{
				foreach($arrWords as $strWord)	{
					$this->AddBadWord($strWord);
				}
			}
			return TRUE;			
		}
		
		function GetFoundArray()	{
			return ($this->arrFoundPatterns);
		}
		
		function CheckText($strText)		{
			$arrRet = array();
					
			$strPattern = "/(".implode("|",$this->arrBadWords).")/ims";
			$iFound = preg_match_all($strPattern,$strText,$arrRet);

			$this->arrFoundPatterns = $arrRet[0];
			return ($iFound>0?FALSE:TRUE);
		}
		
		function PrepareBadWord($strWord)	{

			$strWord = strtolower($strWord);
			$arrSearch = array(	"/a/",
								"/b/",
								"/i/",
								"/l/",
								"/v/",
								"/w/",
								"/o/"
			);

			$arrReplace = array(	"(a|@|\/\\\|4)[\s\W]*",
									"(b|8)[\s\W\b]*",
									"(i|1|\||l)[\s\W]*",
									"(l|1|\||i)[\s\W]*",
									"(v|\\\/)[\s\W]*",
									"(w|\\\/\\\/)[\s\W]*",
									"(o|0)[\s\W]*"
			);
						
			$strWord = preg_replace($arrSearch,$arrReplace,$strWord);
			return $strWord;			
		}
		
	}
	

}	

?>