<?php				

	/**
	 *	Log in Administrator
	 * 
	 * 	For Admin use only
	 * 
	 *	@package 	ClassAd
	 *	@author 	cts projects&software <classad@projects-and-software.de>
	 *	@copyright 	cts projects&software 2002-2006
	 *	@copyright	All rights reserved
	 *	@version	4.00
	 * 
	 */
					
	
	require "inc/includer.inc.php";
	
	// Header senden
	$PageTitle = GetPageTitle(LANG_TTLADMINLOGIN);
	include "inc/header.inc.php";

	// Init variables
	$bError = FALSE;
	$strMessage = "";
	
	
	//
	// Admin already logged in
	//
	if(isset($_SESSION['admin']) && ($_SESSION['admin'] === md5("This_user_is_an_admin_from".$_SERVER['REMOTE_ADDR'])))	{

		// show administration
		include "templates/".$GLOBALS['ACTIVELANGUAGE']."/adminmain.tpl.php";
	
	} else {
		if(isset($_POST['ready']) && strtoupper($_POST['ready'])=="YES")	{
			
			$_SESSION['admin'] = "UNSET";
					
			// validate form
			if(empty($_POST['adminname']) || empty($_POST['adminpass']))	{
				$bError = TRUE;
				$strMessage = LANG_LOGINNONAMEORPASS;
			} elseif(($_POST['adminname'] == GetConfig('ADMINNAME')) && 
				(md5($_POST['adminpass']) == GetConfig('ADMINPASS'))) 	{
				
				// Session starten und Adminform zeigen
				$_SESSION['admin'] = md5("This_user_is_an_admin_from".$_SERVER['REMOTE_ADDR']);
				
				// Log all successful logins	
				LogActions("LOG","Admin logged in - IP: ".$_SERVER['REMOTE_ADDR']);
			
			} else	{	
				// Log all failed logins
				$bError = TRUE;
				$strMessage = LANG_WRONGPASSWORD;
				
				LogActions("FLDLOG","Failed Login Username: ".$_POST['adminname']." - IP: ".
					$_SERVER['REMOTE_ADDR']);
			}
			
			if(!$bError)	{		
				include "templates/".$GLOBALS['ACTIVELANGUAGE']."/adminmain.tpl.php";				
			} else {
				include "templates/".$GLOBALS['ACTIVELANGUAGE']."/adminlogin.tpl.php";
			}
		} else { 
			include "templates/".$GLOBALS['ACTIVELANGUAGE']."/adminlogin.tpl.php";
		}
	}
	include "inc/footer.inc.php";

?>