<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>{DomainName}-Nachricht</title>
<style type="text/css">
<!--
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #E6E6E6;
}
a:link, a:visited, a:active {	
	font-weight:bold;
	text-decoration:none;
	color: #FF6600
}
a:hover	{
	font-weight:bold;
	text-decoration:none;
	background-color: #999999;
	color: #FFE6B0;
}


.logo {
	background-color:#cccccc;
	border: 1px solid gray;
	font-weight:bold;
	font-size:24px;
	color:#666666;
	padding:10px; 
}
.content, .commercial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	background-color: #FFE6B0;
	padding: 5px;
	border: 2px dashed #FFCC33;
}
.content table	{
	border: 1px solid black;	
}

.disclaimer	{
	font-size:10px;
	text-align:left;
	padding:3px;
}
.subject	{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCC66;
	font-size: 14px;
	font-weight:bold;
	padding:5px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	margin-top: 10px;
}
.senderinfo		{
	background-color:#cccccc;
	text-align:right;
	font-size:10px;
	padding:3px;
	border: 1px solid gray;
}
#pictureinfo div	{
	float:left;
	height:80px;
	margin: 3px;
}
#pictureinfo div img	{
	padding: 3px;
	border: 1px solid #DBDBDB;
}
.allover {
	border:1px solid gray;
	background-color: #FFE6B0;
}
-->
</style>
</head>

<body>
<table width="100%" border="0" cellpadding="5">
  <tr>
    <td><div align="center">
      <table width="580" border="0" cellpadding="0" class="allover">
          <tr>
            <td>
				<div class="logo">Classified Ads </div>
			</td>
          </tr>
          <tr>
            <td>
				<div align="left" class="subject">[{DomainName}]: New ad inserted! </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="content">
				  <p>Dear Administrator,</p>
				  <p>a new ad was submitted recently :</p>
				  <table width="100%" border="0">
                    <tr>
                      <td width="25%"><strong>Ad title </strong></td>
                      <td width="74%">{AdTitle} (<em>Id.: {AdId}</em>) </td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Ad text </strong></td>
                      <td><div style="float:right;"><img src="{AdPicLinkThumbnail}" alt="[Thumbnail]"/></div>
                        {AdText}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Picturelist </strong></td>
                      <td><div id="pictureinfo">{PicInfoFull}</div></td>
                    </tr>
                  </table>
				  <br>
				  <table width="100%" border="0">
                    <tr>
                      <td width="25%"><strong>Advertiser</strong></td>
                      <td>{AdName}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Location</strong></td>
                      <td>{AdCountry}-{AdZip} {AdCity} </td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Email</strong></td>
                      <td><a href="mailto:{AdEmail}">{AdEmail}</a></td>
                    </tr>
                  </table>
				  <br>
				  <table width="100%" border="0">
                    <tr>
                      <td width="25%"><strong>Release link</strong></td>
                      <td>{ReleaseLink}</td>
                    </tr>
                    <tr>
                      <td colspan="2"><p>By clicking the upper link the ad including its preview picture will be released. The pictures attached to this ad can be activated in the <a href="{AdminLink}">Administrator panel</a>. </p>
                      </td>
                    </tr>
                  </table>
				  <p> Best regards <br>
		          <em>Webmaster {DomainName}</em></p>
			  </div>
			</td>
          </tr>
          <tr>
            <td>
			  <div class="commercial">
			    <p><strong>No futher information available </strong><br>
                </p>
		      </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="disclaimer">This email has no commercial purposes. You received it because you are listed as the Administrator of this ad system. </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="senderinfo">Sent on {DateTime} from {Program} (V. {Version}) - &copy; 2002-2007 <a href="http://www.projects-and-software.de" target="_blank">cts projects&amp;software</a><br>
Responsible for contentt: {ProviderShortInfo}</div>
			</td>
          </tr>
          </table>
    </div></td>
  </tr>
</table>
</body>
</html>
